# NAME: Buypass
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Buypass/Buypass.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,buypass-ssl.com
  - DOMAIN-SUFFIX,buypass.com
  - DOMAIN-SUFFIX,buypass.no
  - DOMAIN-SUFFIX,buypass.se
  - DOMAIN-SUFFIX,minid.no
